Last modified: 2012-04-19 21:43:13 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21229 - Internal/External Links add not validated for blanks
Internal/External Links add not validated for blanks
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC All
: Normal normal (vote)
: ---
Assigned To: Roan Kattouw
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-10-22 07:30 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Screen print of the error (69.73 KB, application/pdf)
2009-10-22 07:30 UTC, Calcey QA
Details

Description Calcey QA 2009-10-22 07:30:41 UTC
Created attachment 6700 [details]
Screen print of the error

Reporting against Babaco Release : r57957

Steps to Reproduce ::

1)Select a random page
2)Edit a section
3)Click to add a link
4)Click on Insert link without selecting or entering anything
<<[http://] section added>>


Expected Outcome ::  
There should be a validation to ignore the blank entries.


Test Environment::
All browsers
Comment 1 Roan Kattouw 2009-10-27 15:44:33 UTC
Fixed in r58198.
Comment 2 Calcey QA 2009-10-28 08:49:59 UTC
Verified and closed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links